
Monitoreo de Volcanes - Task #945

Milestone # 281 (New): Selección / Adquisición / Adecuación. Obtener bienes, equipos, materiales e insumos para construcción y modificación de

UAVs

Fuente de Alimentación

04/24/2017 10:17 PM - Joab Apaza

Status: Closed Start date: 04/18/2017

Priority: Normal Due date: 04/20/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Recepcion de fuente de alimentación

History

#1 - 04/26/2017 07:01 PM - Joab Apaza

- Target version set to Versión 1.0

#2 - 05/11/2017 04:14 PM - Joab Apaza

- Status changed from New to Closed
